package com.multictrl.modules.business.q20.service;

import com.multictrl.modules.business.q20.vo.Q20DeviceStatusVO;

import java.util.List;

/**
 * Q20飞机设备服务
 *
 * @author 938693313@qq.com
 * @since 1.0.0 2026/5/20
 */
public interface Q20DeviceService {

    Q20DeviceStatusVO getOnlineStatus(String deviceSn);

    List<Q20DeviceStatusVO> getOnlineStatusBatch(List<String> deviceSnList);
}
